Subject: Re: [ANNOUNCE] GIT 1.5.4-rc3

From: "Roger C. Soares" <[email-masked]>
Date: Sat, 12 Jan 2008 12:24:44 -0200

Junio C Hamano escreveu:
> The third rc for the next feature release GIT 1.5.4 is available
> at the usual places:
>
>   http://www.kernel.org/pub/software/scm/git/
>
>   git-1.5.4.rc3.tar.{gz,bz2}			(tarball)
>   git-htmldocs-1.5.4.rc3.tar.{gz,bz2}		(preformatted docs)
>   git-manpages-1.5.4.rc3.tar.{gz,bz2}		(preformatted docs)
>   testing/git-*-1.5.4.rc3-1.$arch.rpm	(RPM)
>   
Don't know if you already have some recomendation for RHEL5 users, so 
just reporting what I had to do to install the rpms.

To start, I already had git installed from EPEL.
Downloaded perl-Error from 
http://dag.wieers.com/rpm/packages/perl-Error/ to satisfy dependencies. 
There was another dependacy for git-arch I think, but as I don't need it 
I just deleted this one.
When trying to install perl-Error it conflicted with perl-Git from EPEL. 
I think they included perl-Error files inside their perl-Git rpm.
So, after uninstalling all git rpms from EPEL, installing perl-Error 
from dag.wieers, the rc3 git rpms installed successfully.

[]s,
Roger.